a:link {color: blue}
a:visited {color: #666666}
a.faded {color: #b3b3ff}
a.popup {text-decoration: none; color: blue; }
a.trans {text-decoration: none; color: black}
a.corrected {color: #008000; font-style: italic}
a.fadedpopup {text-decoration: none; color: #b3b3ff}
a.censuslink {color: #000000}
div.linked a:visited {color: blue}
.small {font-size: smaller}
.faded {color: #bbbbbb}
a.faded:visited {color: #b3b3ff}
.comment {background-color: cfecec;}
.navtext { width:235px; border-width:1px; font-size:10pt; border-style:outset; border-color:#669999; z-index:10000; layer-background-color:#669999; background-color:#99cccc; color:black; }
#dek {POSITION:absolute;VISIBILITY:hidden;Z-INDEX:200;}